body {
    margin: 0px;
    font-size: 1rem;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: #000000;
    background-color: azure;
}
#container {
    width: 960px;
    margin: 32px auto;
    background-color: rgb(221, 221, 209);
    padding: 32px;
}
#container main p {
    line-height: 1.5rem;
    font-style: normal;
    font-weight: normal;
    font-size: large;
}
header h1 {
    color: #caad07;
    font-weight: 900;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
    padding: 37px;
    margin: 13px;
    font-size: 50px;
    background-color: gray;
}
main h1 {
    font-weight: 900;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
    padding: 37px;
    margin: 13px;
    font-size: 40px;
}
a:link, a:visited {
    color: #000000;
    text-decoration: underline;
}
a:hover, a:active {
    color: yellow;
    text-decoration: none;
}
img {
    width: 500px;
    float: right;
    padding-top: 10px;
    padding-right: 13px;
    padding-bottom: 12px;
    padding-left: 0px;
    margin-top: 2px;
    margin-right: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
}
#About p {
    line-height: 1.5rem;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 0px;
    padding-left: 8px;
}
#About {
    background-color: rgb(224, 202, 174);
}
main #Equipments ul li {
    font-style: normal;
    font-weight: normal;
    font-size: large;
    line-height: 1.5rem;
    padding: 2px;
}
main #Ingredients ul li {
    font-style: normal;
    font-weight: normal;
    font-size: large;
    line-height: 1.5rem;
    padding:2px;

}
main #Instructions ol li {
    font-style: normal;
    font-weight: normal;
    font-size: large;
    line-height: 1.5rem;
}
nav ul {
    padding-left: 0px;
    text-align: center;
    margin-top: 13px;
    margin-right: 13px;
    margin-bottom: 13px;
    margin-left: 13px;
    background-color: grey;
}
nav ul li {
    display: inline;
    color: #000000;
    font-weight: normal;
    font-size: large;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
}
main #Instructions {
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 5px;
    border-top: 2px;
    border-right: 0px;
    border-bottom: 2px;
    border-left: 0px;
    background-color: rgba(0, 128, 128, 0.63);
}